{
	"305000912_0": "\"I'll handle things here! You check out the shadow offshore!\"",
	"305000912_1": "\"Got it!\"",
	"305000912_2": "\"Aha! I can see the shadow!\"",
	"305000912_3": "\"Towards the ocean, then?! Maybe you can catch it!\"",
	"305000912_4": "\"I'll go after it!\"",
	"305000912_5": "\"Good luck!\"",
	"305000912_6": "\"I've cleared things up here. How were things on your end?\"",
	"305000912_7": "\"Sorry. Once I got close, it suddenly disappeared. Maybe it dove deeper beneath the waves?\"",
	"305000912_8": "\"Did you get a look at it?\"",
	"305000912_9": "\"No, I could only make out the silhouette...\"",
	"305000912_10": "\"Well what did its silhouette look like?\"",
	"305000912_11": "\"It was pretty big, and kind of rounded. I feel like it's something I've seen before, too.\"",
	"305000912_12": "\"Big and round... Hmm. Well, even if all we've got is a silhouette, I suppose that's good enough for now.\"",
	"305000912_13": "\"I wish we had some way to bait it or something. Maybe we'll just have to keep fighting and wait it out?\"",
	"305000912_14": "\"I'm not sure. Perhaps we really are up against a Karma Noise, after all.\"",
	"305000912_15": "\"What makes you say that?\"",
	"305000912_16": "\"Think back on what's happened so far. Disappearing out of the blue isn't normal Noise behavior.\"",
	"305000912_17": "\"I suppose you're right about that.\"",
	"305000912_18": "\"It's not a guaranteed sign that it's a Karma Noise, but let's proceed with the notion that it is.\"",
	"305000912_19": "\"Okay!\""
}